Bug 473997 - xqilla : Unowned directories
xqilla : Unowned directories
Product: Fedora
Classification: Fedora
Component: xqilla (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Robie
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-12-01 13:55 EST by Michael Schwendt
Modified: 2013-08-05 20:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-01-15 21:07:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-12-01 13:55:19 EST
One or more directories are not included within this
package and/or its sub-packages:

=> xqilla-doc-2.1.3-0.2.fc10.i386 (rawhide-development-i386)
    provided by: xqilla-2.1.3-0.2.fc10.i386


Further information:


MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

Comment 1 Milan Zázrivec 2008-12-02 05:48:20 EST
Fixed in xqilla-2.1.3-0.3
Comment 2 Bug Zapper 2009-06-09 06:04:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 3 Toshio Ernie Kuratomi 2010-01-15 21:07:15 EST
Looks like this was never closed but the package now does own the /usr/share/doc/xqilla-VERSION directory.

Note You need to log in before you can comment on or make changes to this bug.